Bug 245001 - ESC should notify users when cert expiry approaches.
Summary: ESC should notify users when cert expiry approaches.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: esc   
(Show other bugs)
Version: 5.4
Hardware: All
OS: All
low
low
Target Milestone: ---
: ---
Assignee: Jack Magne
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 443788 447732
TreeView+ depends on / blocked
 
Reported: 2007-06-20 14:18 UTC by Timothy J. Miller
Modified: 2015-01-04 23:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-04 16:05:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Timothy J. Miller 2007-06-20 14:18:14 UTC
This is a feature request for all platforms:  Users should be notified when certificate expiry approaches.  
The notification timeframe and re-notification interval should be settable by administrators.

Comment 1 Jack Magne 2007-06-20 16:43:30 UTC
Thank you for the feature request, this sounds quite useful.

Comment 2 Chandrasekar Kannan 2008-05-21 13:07:33 UTC
per last bug council targeted for rhel-5.4. no flag yet. need to wait.

Comment 3 RHEL Product and Program Management 2009-03-04 16:05:31 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.